set echo on
--
spool checkStatus.log
--
@@setvars
--
connect &DBA/&DBAPASSWORD@&TNSALIAS
--
select count(*) from &METADATAOWNER..REPOSITORY_EVENTS_TABLE
/
select count(*) from &METADATAOWNER..IMAGE_METADATA_ERROR_TABLE
/
select count(*) from &METADATAOWNER..IMAGE_METADATA_TABLE
/
set pages 0 long 10000
--
set termout off
select * from &METADATAOWNER..IMAGE_METADATA_ERROR_TABLE
 order by xmlcast( xmlquery('$p/ImageProcessingError/TimeStamp/text()' passing object_value as "p" returning content) as TIMESTAMP)
/
set termout on
--
spool off
--
